# Reunionist (Wiedervereiniger)

**Entity Type:** Specialist

## Properties

| Field | Value |
|-------|-------|
| Rarity | Common |
| Category | Economic |
| Slot Type | Specialist |
| Scope | Oat Farm, Olive Grower in range |

## Effects

| Effect Type | Target | Value | Scope |
|------------|--------|-------|-------|
| Workforce needed | Oat Farm, Olive Grower | -25% | Radius-based |
| Change of workforce type | Oat Farm, Olive Grower | Plebeian instead of Libertus | Radius-based |

## Improves Buildings

- Oat Farm (Latium)
- Olive Grower (Latium)

## Source

Latium traders

## Stack Rules

Unknown

## Usage Patterns

Slot into a Villa or Officium covering Oat Farms and Olive Growers to reduce workforce needs by 25% and change the workforce type from Libertus to Plebeian.

## Common Pitfalls

Only affects Oat Farm and Olive Grower buildings within the area of influence.
